Previsualización de julio de 2017 de los paquetes acumulativos de calidad para el.NET Framework 3.5, 4.5.2, 4.6, 4.6.1, 4.6.2 y 4.7 para Windows 8.1, R2 de Windows Server 2012 y Windows RT 8.1: 18 de julio de 2017

Vea los productos aplicables a este artículo.

Resumen

Este artículo enumera los paquetes acumulativos de calidad para el.NET Framework 3.5, 4.5.2, 4.6, 4.6.1, 4.6.2 y 4.7 para Windows Server 2012 R2, Windows RT 8.1 y Windows 8.1.

Importante:

  • Todas las actualizaciones para Windows Server 2012 R2, Windows RT 8.1 y Windows 8.1 requieren actualización 2919355 para instalarse. Se recomienda instalar actualización 2919355 en el basado en Windows Server 2012 R2, basado en Windows RT 8.1 o equipo basado en Windows 8.1 para recibir las actualizaciones en el futuro.

  • Si instala un paquete de idioma después de instalar esta actualización, debe reinstalar esta actualización. Por lo tanto, se recomienda que instale cualquier paquete de idioma necesario antes de la instalación de esta actualización. Para obtener más información, vea Agregar paquetes de idioma para Windows.

Obtener información adicional acerca de esta actualización

Los artículos siguientes contienen información adicional acerca de esta actualización, lo que se refiere a las versiones de productos individuales. Los artículos pueden contener información de los problemas conocidos.

  • 4014598 mayo de 2017 descripción de paquete acumulativo de actualizaciones de calidad para el.NET Framework 3.5 para Windows 8.1 y Windows Server 2012 R2 (KB4014598): 16 de mayo de 2017

  • Descripción de julio de 2017 4024847 de vista previa del informe de calidad para el.NET Framework 4.6, 4.6.1, 4.6.2 y 4.7 para Windows 8.1, R2 de Windows Server 2012 y Windows RT 8.1: 18 de julio de 2017

  • Descripción de julio de 2017 4024843 de vista previa del informe de calidad para el.NET Framework 4.5.2 para Windows 8.1 y R2 de Windows Server 2012: 18 de julio de 2017

Cómo obtener ayuda y soporte técnico para esta actualización

 

Se aplica a

Este artículo se aplica a lo siguiente:
 

  • Microsoft.NET Framework 3.5, 4.5.2, 4.6, 4.6.1, 4.6.2 y 4.7 cuando se utiliza con:

    • Windows Server 2012 R2

    • Windows RT 8.1

    • Windows 8.1

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¡Gracias por sus comentarios!

Gracias por sus comentarios. Quizá le interese ponerse en contacto con uno de nuestros agentes de soporte de Office.

×